How to stop – Database Update required

Database update required

Have you ever got WordPress issue “Database update required

WordPress has been updated! Before we send you on your way, we have to update your database to the newest version.

The database update process may take a little while, so please be patient.

The reason is the different between the databases versions in settings to the database version in database. Let’s follow these step below, it would help you out.

Three steps to fix WordPress error Database Update required

1. Check the number of $wp_db_version in /wp-include/version.php
2. Open your database and run this command:

select option_value from wp_options where option_name = 'db_version';

3. These two values must be the same.

Related Post

Leave a Reply